Subject: NMR chemical shifts

From: "padma nair" <[email-masked]>
Date: Fri, 09 Jun 2000 16:53:43 PDT

Hello,

I am a graduate student in the field of experimental inorganic chemistry. I 
have some organometallics (Pt and Pd containg) synthesized. I would like to 
know about any program (FREE software) that can calculate the NMR chemical 
shifts (for Phosphorus, Carbon and Hydrogen atoms). I would appreciate any 
help in this.

Thank you.

Padma

Department of Chemistry
Univ. Missouri-St. Louis
St. Louis, MO,63121, USA

________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com